/* Customizing Doxygen output */

/* Needed to allow line breaks in tables*/
.doxtable {
  background-color: #becdf8;
  border : solid;
  border-color: #4370f8;
  font-size:18px;
  display: inline-block;
}
